uuid: 5702253f-585d-4097-b2bc-5a602c2d2dfd
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 8WKuGBlZ5qPBjASOe5KMfJVNAdp2h7h-cu46cvt-Q-s
id: d7_taxonomy_term_type_theme
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
  - Popsu
migration_group: popsu
label: 'Taxonomy terms Type de theme'
source:
  plugin: d7_taxoterm_typetheme
  bundle: popsu_themtrans
process:
  vid:
    plugin: default_value
    default_value: types_de_theme
  name: name
  description/value: description
  description/format: format
  weight: weight
  parent_id:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: d7_taxonomy_term_type_theme
  parent:
    plugin: default_value
    default_value: 0
    source: '@parent_id'
  changed: timestamp
destination:
  plugin: 'entity:taxonomy_term'
migration_dependencies: null
